import request from "@/utils/request";
/**
 * 获取章节
 * @param {*} params
 * @returns
 */
export function getPublicClassesList(params) {
  return request({
    url: `/app/publicclass/${params.id}`,
    method: "get",
    headers: {
      noLoginFlag: true,
    },
    params,
  });
}
